[repositories] devel: [groups] [packages] [maintainers] [changelog]

 python-autopep8: Automatic generated to pep8 checked code

Name:python-autopep8
Release:1.4.4-1mamba
Architecture:noarch
Group:System/Libraries
Description:autopep8 is automatic generated to pep8 checked code.
This is old style tool, wrapped pep8 via subprocess module.
Size:397.19 KB
Download:python-autopep8-1.4.4-1mamba.noarch.rpm
Source RPM:python-autopep8
Provides:python-autopep8[=1.4.4-1mamba]
Requires:/usr/bin/python2.7 python[>=2.7] python(abi)(python26|python27|python3|python3|python33|python33|python36)[=2.7] python-pep8
RPM requirements:python27 python(abi)(python26|python27|python3|python3|python33|python33|python36) python-pep8
Required by:
Build required by:modulemd
Filenames:/usr/bin/autopep8 /usr/lib64/python2.7/site-packages/autopep8-1.4.4-py2.7.egg-info/PKG-INFO /usr/lib64/python2.7/site-packages/autopep8-1.4.4-py2.7.egg-info/SOURCES.txt /usr/lib64/python2.7/site-packages/autopep8-1.4.4-py2.7.egg-info/dependency_links.txt /usr/lib64/python2.7/site-packages/autopep8-1.4.4-py2.7.egg-info/entry_points.txt /usr/lib64/python2.7/site-packages/autopep8-1.4.4-py2.7.egg-info/not-zip-safe /usr/lib64/python2.7/site-packages/autopep8-1.4.4-py2.7.egg-info/requires.txt /usr/lib64/python2.7/site-packages/autopep8-1.4.4-py2.7.egg-info/top_level.txt /usr/lib64/python2.7/site-packages/autopep8.py /usr/lib64/python2.7/site-packages/autopep8.pyc /usr/lib64/python2.7/site-packages/autopep8.pyo /usr/share/doc/python-autopep8-1.4.4 /usr/share/doc/python-autopep8-1.4.4/README.rst

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.